@charset "UTF-8";

#nav ul{
 background:#f4a400;
 line-height:25px;
 margin:0;
 padding:0 0 0 128px;
 right:0;
 top:89px;
 width:538px;
}
	#nav ul a{
	 border-left:1px solid #fff;
	 color:#fff;
	 padding:0 10px;
	 text-decoration:none;
	}
		#nav ul a:active,#nav ul a:focus,#nav ul a:hover,#nav ul a.current{
		 background:#00a6eb;
		}

/*#pagetitle{
 text-indent:320px;
}*/
#content ul{
 color:#f4a400;
}